
{% extends "base.twig" %}

{% block head_content %}
    <title>Add Student</title>
{% endblock %}


{% block container %}

    <div class="container h-100">
            <div class="row h-100 justify-content-center align-items-center">
                <div class="col-sm-12 col-md-5 col-lg-5 pt-2 pl-5 pr-5 pb-5" id="auth-container">
                    
                    <h1 class="d-flex justify-content-center">Add a Student</h1>
                    
                    <form action="/api/new" method="POST">

                        <div class="form-group">
                            <input type="text" placeholder="First Name" name="first_name"  class="form-control">
                        </div>

                        <div class="form-group">
                            <input type="text" placeholder="Last Name" name="last_name"  class="form-control">
                        </div>

                        <div class="form-group">
                            <input type="text" placeholder="Career" name="career"  class="form-control">
                        </div>

                        <div class="form-group">
                            <input type="text" placeholder="Student Code" name="student_code"  class="form-control">
                        </div>

                        <div class="form-group">
                            <input type="text" placeholder="Semester" name="semester"  class="form-control">
                        </div>

                        <button class="btn btn-primary btn-block">Submit</button>

                    </form>

                </div>
            </div>
    </div>

{% endblock %}

